#archive-meta {
    border-bottom: solid 1px #ccc;
    border-top: solid 1px #ccc;
    display: flex;
    overflow: hidden;
    justify-content: space-between;
    align-items: center;
    padding: 0.5rem 0;
    margin: 1rem 0 2rem 0;

}

#archive-meta .woocommerce-result-count {
    font-size: smaller;
}

#archive-meta select,
#archive-meta p,
#archive-meta .woocommerce-ordering {
    margin: 0;
}


.product-item {
    background: var(--grey);
    padding: 1rem;
    text-align: center;
    position: relative;
}

.product-item img {
    mix-blend-mode: darken;
}



.woocommerce-loop-product__title {
    font-size: 1.23rem;
}

.price {
    color: #000;
    font-weight: bold;
}

.price del {
    color: #999;
    font-weight: normal;
    display: block;
}

.price ins {
    text-decoration: none;
}

.falshsale {
    padding: 0.25rem 0.5rem;
    font-weight: bold;
    position: absolute;
    text-align: center;
    top: 1rem;
    right: 0;
    margin: 0;
    background-color: orangered;
    color: #fff;
    z-index: 9;

    -webkit-border-top-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.product-item-tags {
    position: absolute;
    top: 1rem;
    left: 0;
    z-index: 4;
}

.product-item-tags li {
    text-align: left;

    color: #fff;

    font-size: smaller;
    text-transform: uppercase;
    margin: 0;
}

.product-item-tags li span {
    background: #333;
    padding: 5px 10px;
    margin-bottom: 5px;
    display: inline-block;
}

.product-item-tags li::marker,
.product-item-atts li::marker {
    display: none;
    content: none;
}


div.no1 {
    background: none;
    position: absolute;
    right: 1rem;
    top: 2rem;
    overflow: hidden;
    z-index: 10;
}


div.no1 span {
    display: block;
    text-indent: -999px;
    background: none;
}


.product-item.outofstock {
    opacity: 0.5;
}

.product-item-img {
    position: relative;
    overflow: hidden;
}

.product-item-img .hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    opacity: 0;
    transition: 0.3s all ease-in-out;
}

.product-item-img .hover:hover {
    opacity: 1;
}


.product-item .hover img {
    mix-blend-mode: normal;
    object-fit: cover;
}

.product-iamges {
    position: relative;
    border: solid 1px #ccc;
    overflow: hidden;
}

.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
    float: none !important;
    width: 100% !important;
}

.woocommerce-product-attributes {
    border-top: solid 1px #ddd;
}

.woocommerce-product-attributes-item__value p {
    display: inline-block;
    margin: 0;
}

.woocommerce-product-attributes li::marker {
    content: none;
    display: none;
}

.woocommerce-product-attributes li {
    margin: 0;
    padding: 0.5rem 0;
    border-bottom: solid 1px #ddd;
}

.product_meta {
    font-size: smaller;
}

.woocommerce div.product div.images {
    margin-bottom: 0;
}

.flex-control-nav li:before {
    content: none !important;
}

.menu-cart {
    position: relative;
}

span.count {
    background: yellow;
    font-weight: bold;
    position: absolute;
    width: 20px;
    height: 20px;
    line-height: 20px;
    border-radius: 50%;
    text-align: center;
    top: 0;
    left: 1rem;
    font-size: 14px;
}

#shop-nav li.menu-cart a svg {
    margin-right: 0.5rem;
}

.mini-cart {
    background: #fff;
    padding: 1rem;
    box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.2);
    border: solid 1px #ddd;
    position: absolute;
    z-index: 10;
    font-size: smaller;
    width: 300px;
    right: 0;
    display: none;
}

.mini-cart ul {
    display: block !important;
    margin: 0 !important;
    padding: 0;
}

.mini-cart ul li {
    margin: 0 !important;
    padding: 1rem 0 !important;
    border-bottom: solid 1px #ddd;
}



.mini-cart ul li a {
    display: inline-block !important;
}

.menu-cart:hover .mini-cart {
    display: block;
}

.woocommerce form .form-row {
    padding: 0 !important;
    margin: 0 !important;
}

.woocommerce-shipping-fields__field-wrapper,
.woocommerce-billing-fields__field-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.woocommerce-shipping-fields__field-wrapper .col-1-2,
.woocommerce-billing-fields__field-wrapper .col-1-2,
.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
    width: 48% !important;
}

.woocommerce-shipping-fields__field-wrapper .woocommerce-input-wrapper,
.woocommerce-billing-fields__field-wrapper .woocommerce-input-wrapper {
    margin-bottom: 1rem;
    display: block;
}

.woocommerce form .form-row label {
    font-weight: bold;
}

.shipping-class {
    background: orange;
    color: #fff;
    display: inline-block;
    border-radius: 3px;
    padding: 3px;
    margin-left: 1rem;
}


.wc_payment_methods li::marker {
    color: transparent;
    display: none;
}

.woof_show_auto_form,
.woof_auto_show {
    display: none !important;
}

.woof_products_top_panel {
    background: var(--grey);
}

.woof_list_color li input[type="checkbox"] + span:before,
.woof_list_color li input[type="checkbox"] + span:after,
.woof_list_color li input[type="checkbox"]:checked + span:before,
.woof_list_color li input[type="checkbox"]:checked + span:after {
    content: none !important;

}

.woof_color_checked {
    background-color: transparent!important;
}